=== Source/CMakeLists.txt ===
# Other configurations can be added here such as CLI, or GUI
add_subdirectory(Lib)
