## mediaconch 16.01

=== debian/changelog ===
mediaconch (16.01-2) unstable; urgency=medium

  * [30a4e05] Update debian/copyright with BSD-licensed files

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 08 Feb 2016 22:44:15 +0800

mediaconch (16.01-1) unstable; urgency=medium

  * [b0ba2b4] Add libevent-dev to build-deps
  * [7427852] Imported Upstream version 16.01
  * [cd3614e] Build-dep on libsqlite3-dev
  * [19df07d] Build-dep on libjansson-dev
  * [079d3b3] Document public domain sqlite3 files
  * [c3ed66d] Document MIT-licensed bits
  * [2be7357] Document CC-BY-3.0 portions
  * [d8fb368] Temporarily disable --as-needed for dh-autoreconf
  * [175dc07] Add GPL-2 license paragraph

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 08 Feb 2016 13:40:20 +0800

mediaconch (15.12-1) UNRELEASED; urgency=medium

  * [d2f2dd9] Imported Upstream version 15.12

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 11 Jan 2016 01:40:29 +0800

mediaconch (15.11-1) UNRELEASED; urgency=medium

  * [712159e] Fix watch file
  * [3f32bb5] Imported Upstream version 15.11

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 01 Dec 2015 02:15:56 +0800

mediaconch (15.10.20151116-1) unstable; urgency=low

  * Initial release (Closes: #805149)

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 28 Nov 2015 20:06:41 +0800
