## mediaconch 16.03

=== debian/changelog ===
mediaconch (16.03-2) unstable; urgency=medium

  * [c32b34a] Fix icon location

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 25 Apr 2016 21:44:05 +0800

mediaconch (16.03-1) unstable; urgency=medium

  * [9b62b6d] Imported Upstream version 16.03

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 13 Apr 2016 02:53:16 +0800

mediaconch (16.02-2) unstable; urgency=medium

  * [8cecc33] Upgrade to qt5 (Closes: #816810)
  * [6dd7bdd] Call qmake with USE_WEBKIT=1.
    This avoids switching to QtWebEngine when 5.6 hits sid, since
    QtWebEngine is not going to be packaged.
  * [389025f] No-change bump of Standards-Version to 3.9.7

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 15 Mar 2016 02:39:19 +0800

mediaconch (16.02-1) unstable; urgency=medium

  * [4a48e7e] Imported Upstream version 16.02

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 05 Mar 2016 02:40:56 +0800
