=== debian/control ===
--- 
+++ 
@@ -8,17 +8,18 @@
                tofrodos,
                libmediainfo-dev (>= 0.7.79),
                libzen-dev (>= 0.4.32),
-               libqt4-dev,
+               qt5-qmake,
+               qtbase5-dev,
+               libqt5webkit5-dev,
                libxml2-dev,
                libxslt-dev,
                zlib1g-dev,
                pkg-config,
-               libqtwebkit-dev,
                libcurl4-gnutls-dev,
                libevent-dev,
                libsqlite3-dev,
                libjansson-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Homepage: https://mediaarea.net/MediaConch/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/mediaconch.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/mediaconch.git
