## mediaconch 16.08

=== debian/changelog ===
mediaconch (16.08-1) unstable; urgency=medium

  * [56e1e87] Imported Upstream version 16.08

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 01 Sep 2016 23:35:18 +0800

mediaconch (16.07-1) unstable; urgency=medium

  * [5cf5ff1] Imported Upstream version 16.07

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 27 Aug 2016 18:41:47 +0800

mediaconch (16.04-1) UNRELEASED; urgency=medium

  * [0f03dbc] Imported Upstream version 16.04
  * [ec3dacf] Bump Standards-Version to 3.9.8
  * [6c8c4f6] Ignore lintian source-is-missing warnings.
    False positives here.

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 03 May 2016 00:37:46 +0800
