## mediaconch 16.11

=== debian/changelog ===
mediaconch (16.11-1) unstable; urgency=medium

  * [396e71d] Imported Upstream version 16.11
  * [c53b786] Update lintian-overrides of long-lined js files

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 30 Dec 2016 05:25:37 +0800
