## mediaconch 16.12

=== debian/changelog ===
mediaconch (16.12-1) unstable; urgency=medium

  * [24c56a2] Imported Upstream version 16.12
  * [f1e907d] Update lintian overrides

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 04 Jan 2017 01:57:47 +0800
