=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
                libevent-dev,
                libsqlite3-dev,
                libjansson-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://mediaarea.net/MediaConch/
 Vcs-Git: git://git.debian.org/git/pkg-multimedia/mediaconch.git
 Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/mediaconch.git
