=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: MediaArea.net SARL <info@mediaarea.net>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               libmediainfo-dev (>= 0.7.92),
-               libzen-dev (>= 0.4.34),
+               libmediainfo-dev (>= 0.7.96),
+               libzen-dev (>= 0.4.35),
                qt5-qmake,
                qtbase5-dev,
                libqt5webkit5-dev,
@@ -24,7 +24,7 @@
 
 Package: mediaconch
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libmediainfo0 (>= 0.7.92), libzen0 (>= 0.4.34)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libmediainfo0 (>= 0.7.96), libzen0 (>= 0.4.35)
 Description: implementation and policy checker, reporter and fixer for media files (command-line utility)
  MediaConch is an extensible, open source software project consisting of an
  implementation checker, policy checker, reporter, and fixer that targets
@@ -40,7 +40,7 @@
 
 Package: mediaconch-server
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, libmediainfo0 (>= 0.7.92), libzen0 (>= 0.4.34)
+Depends: ${shlibs:Depends}, ${misc:Depends}, libmediainfo0 (>= 0.7.96), libzen0 (>= 0.4.35)
 Description: implementation and policy checker, reporter and fixer for media files (server daemon)
  MediaConch is an extensible, open source software project consisting of an
  implementation checker, policy checker, reporter, and fixer that targets
@@ -56,7 +56,7 @@
 
 Package: mediaconch-gui
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends},  libmediainfo0 (>= 0.7.92), libzen0 (>= 0.4.34)
+Depends: ${shlibs:Depends}, ${misc:Depends},  libmediainfo0 (>= 0.7.96), libzen0 (>= 0.4.35)
 Description: implementation and policy checker, reporter and fixer for media files (GUI application)
  MediaConch is an extensible, open source software project consisting of an
  implementation checker, policy checker, reporter, and fixer that targets
