## mediaconch 17.06

=== debian/changelog ===
mediaconch (17.06-1build1) artful; urgency=medium

  * No-change rebuild against libevent-2.1-6

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Jul 2017 02:47:00 +0000

mediaconch (17.06-1) unstable; urgency=medium

  * [33ba110] New upstream version 17.06

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 14 Jul 2017 01:51:42 +0800

mediaconch (17.05-1) experimental; urgency=medium

  * [58cbeda] New upstream version 17.05
  * [520f65a] Add policyUser.js source-is-missing to lintian-overrides

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 04 Jun 2017 01:45:31 +0800

mediaconch (17.04-1) experimental; urgency=medium

  * [52de47e] New upstream version 17.04

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 08 May 2017 01:28:43 +0800

mediaconch (17.03-1) experimental; urgency=medium

  * [b95d49a] Imported Upstream version 17.03
  * [9d73157] Bump libmediainfo-dev dependency

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 06 Apr 2017 15:50:42 +0800

mediaconch (17.02-1) experimental; urgency=medium

  * [ff19ec0] Imported Upstream version 17.02

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 10 Mar 2017 23:26:37 +0800

mediaconch (17.01.1-1) experimental; urgency=medium

  * [e9fabb3] Imported Upstream version 17.01.1

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 03 Feb 2017 01:56:31 +0800

mediaconch (17.01-1) experimental; urgency=medium

  * [8c0e957] Imported Upstream version 17.01

 -- Chow Loong Jin <hyperair@debian.org>  Thu, 02 Feb 2017 02:56:06 +0800
