=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mediaconch
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Chow Loong Jin <hyperair@debian.org>
+Maintainer: Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dh-exec,
