## mediaconch 17.12

=== debian/changelog ===
mediaconch (17.12-1) unstable; urgency=medium

  * [dfbf298] New upstream version 17.12
  * [304b5fb] Update metainfo filename in instasll file
  * [bd1d791] Set maintainer to team
  * [23743bb] Add license-problem-json-evil to lintian overrides.
    The affected file is documentation providing attribution to RapidJSON which
    is not part of the source package.

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 20 Jan 2018 03:36:49 +0800

mediaconch (17.08-1) unstable; urgency=medium

  * [5e31f36] New upstream version 17.08

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 18 Sep 2017 01:12:47 +0800
