=== debian/rules ===
--- 
+++ 
@@ -1,6 +1,7 @@
 #!/usr/bin/make -f
 
 export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed
+export QT_SELECT = qt5
 
 include /usr/share/dpkg/default.mk
 
@@ -13,6 +14,8 @@
 		$(1) -D"$$path";		\
 	done
 
+configure_targets = $(addprefix configure-, $(paths))
+
 
 %:
 	dh $@ --with=autoreconf
@@ -20,8 +23,13 @@
 # override_dh_autoreconf:
 # 	dh_autoreconf --as-needed
 
-override_dh_auto_configure:
-	$(call auto_build_cmd,dh_auto_configure)
+override_dh_auto_configure: $(configure_targets)
+
+configure-%:
+	dh_auto_configure -D"$*"
+
+configure-Project/Qt/:
+	dh_auto_configure -DProject/Qt -- USE_WEBKIT=1
 
 override_dh_auto_build:
 	$(call auto_build_cmd,dh_auto_build)
