## mediaconch 18.03.2

=== debian/changelog ===
mediaconch (18.03.2-1build2) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 22 Mar 2020 16:49:30 +0100

mediaconch (18.03.2-1build1) focal; urgency=medium

  * No-change rebuild for libevent soname changes.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 19 Oct 2019 19:56:11 +0000

mediaconch (18.03.2-1) unstable; urgency=medium

  * [0be898b] New upstream version 18.03.2

 -- Chow Loong Jin <hyperair@debian.org>  Mon, 16 Apr 2018 22:23:03 +0800

mediaconch (18.03.1-1) unstable; urgency=medium

  * [3da41ad] New upstream version 18.03.1
  * [d8da396] Update Vcs-* fields for salsa port

 -- Chow Loong Jin <hyperair@debian.org>  Sun, 01 Apr 2018 15:57:23 +0800
