=== debian/control ===
--- 
+++ 
@@ -22,8 +22,8 @@
                libjansson-dev
 Standards-Version: 3.9.8
 Homepage: https://mediaarea.net/MediaConch/
-Vcs-Git: git://git.debian.org/git/pkg-multimedia/mediaconch.git
-Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/mediaconch.git
+Vcs-Browser: https://salsa.debian.org/multimedia-team/mediaconch
+Vcs-Git: https://salsa.debian.org/multimedia-team/mediaconch.git
 
 Package: mediaconch
 Architecture: any
