## mediaconch 22.03

=== debian/changelog ===
mediaconch (22.03-2build1) kinetic; urgency=medium

  * No-change rebuild against libevent-2.1-7a (LP: #1990941)

 -- Benjamin Drung <bdrung@ubuntu.com>  Fri, 07 Oct 2022 19:53:36 +0200

mediaconch (22.03-2) unstable; urgency=medium

  * [80dc663] Patch to stop hardcoding pkg-config executable (Closes: #927095)

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 08 Apr 2022 17:25:56 +0800

mediaconch (22.03-1) unstable; urgency=medium

  * [1c839e0] New upstream version 22.03
  * [8d2ee7f] Bump standards-version and debhelper-compat
  * [82618a8] Fix make implicit rules shenanigans.
    The `configure-%` rule stopped getting resolved for names with paths in
    them, so substitute the / with _ and back.
  * [329f4bc] Update metainfo file name in d/copyright
  * [30545a9] Update lintian-overrides
  * [aa38274] Drop dh-autoreconf build-dep
  * [4dccb1f] Change jquery entry in debian/copyright to wildcard.
    This becomes superfluous whenever the version gets upgraded

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 08 Apr 2022 17:04:50 +0800
