=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: mediaconch
 Section: utils
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
 Uploaders: Chow Loong Jin <hyperair@debian.org>
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper-compat (= 12),
                dh-exec,
                tofrodos,
                libmediainfo-dev (>= 0.7.94),
@@ -20,7 +20,7 @@
                libevent-dev,
                libsqlite3-dev,
                libjansson-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.5.1
 Homepage: https://mediaarea.net/MediaConch/
 Vcs-Browser: https://salsa.debian.org/multimedia-team/mediaconch
 Vcs-Git: https://salsa.debian.org/multimedia-team/mediaconch.git
