## mediaconch 22.09

=== debian/changelog ===
mediaconch (22.09-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * [c651446] d/copyright: Use https protocol in Format field
  * [735a7ab] d/control: Change Maintainer from @lists.alioth.debian.org to
    @lists.debian.org
  * [7bb65e0] Use debhelper-compat instead of debian/compat

  [ Chow Loong Jin ]
  * [72b182e] New upstream version 22.09
  * [9664535] Update lintian-overrides

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 12 Oct 2022 13:43:11 +0800
