## mediaconch 23.03

=== debian/changelog ===
mediaconch (23.03-1) unstable; urgency=medium

  * [3b245a2] New upstream version 23.03
  * [f06c578] Add autopkgtests

 -- Chow Loong Jin <hyperair@debian.org>  Wed, 26 Apr 2023 11:42:40 +0800
