=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mediaconch
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-exec,
