=== debian/tests/control ===
Tests: check-mediaconch-gui
Depends: @, matchbox-window-manager, wmctrl, xvfb, xauth
Restrictions: allow-stderr

Tests: check-mediaconch
Depends: @, libxml2-utils
