## mediaconch 23.10

=== debian/changelog ===
mediaconch (23.10-1build3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 17:55:18 +1100

mediaconch (23.10-1build2) noble; urgency=medium

  * No-change rebuild against libevent-2.1-7t64

 -- Simon Chopin <schopin@ubuntu.com>  Fri, 29 Mar 2024 17:27:05 +0100

mediaconch (23.10-1build1) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:54:22 +0000

mediaconch (23.10-1) unstable; urgency=medium

  * [4184d25] New upstream version 23.10
  * [e68bdb9] Refresh patches

 -- Chow Loong Jin <hyperair@debian.org>  Fri, 06 Oct 2023 16:49:38 +0800
