=== debian/rules ===
--- 
+++ 
@@ -14,10 +14,9 @@
 		$(1) -D"$$path";		\
 	done
 
-configure_targets = $(addprefix configure-, $(paths))
+configure_targets = $(addprefix configure-, $(subst /,_,$(paths)))
 
-
-%:
+%::
 	dh $@ --with=autoreconf
 
 # override_dh_autoreconf:
@@ -26,9 +25,9 @@
 override_dh_auto_configure: $(configure_targets)
 
 configure-%:
-	dh_auto_configure -D"$*"
+	dh_auto_configure -D"$(subst _,/,$*)"
 
-configure-Project/Qt/:
+configure-Project_Qt_:
 	dh_auto_configure -DProject/Qt -- USE_WEBKIT=1
 
 override_dh_auto_build:
