## mediaconch 24.06

=== debian/changelog ===
mediaconch (24.06-3) unstable; urgency=medium

  * Team upload
  * Run GUI autopkgtest only on supported archs short armhf (Closes: #1079211)

 -- Bastian Germann <bage@debian.org>  Tue, 28 Jan 2025 18:36:47 +0100

mediaconch (24.06-2) unstable; urgency=medium

  * Team upload
  * Build with QtWebEngine

 -- Bastian Germann <bage@debian.org>  Sun, 19 Jan 2025 17:51:06 +0100

mediaconch (24.06-1) unstable; urgency=medium

  * [67cb323] New upstream version 24.06
  * [d62c5f3] Update build-depends from pkg-config to pkgconf

 -- Chow Loong Jin <hyperair@debian.org>  Sat, 06 Jul 2024 11:08:42 +0800
