=== debian/rules ===
--- 
+++ 
@@ -5,9 +5,11 @@
 
 include /usr/share/dpkg/default.mk
 
-paths = \
-	Project/GNU/CLI/ \
-	Project/Qt/
+paths = Project/GNU/CLI/
+
+ifneq (,$(filter $(DEB_HOST_ARCH),amd64 arm64 armhf i386 mips64el))
+paths += Project/Qt/
+endif
 
 auto_build_cmd =				\
 	for path in $(paths); do		\
@@ -28,7 +30,7 @@
 	dh_auto_configure -D"$(subst _,/,$*)"
 
 configure-Project_Qt_:
-	dh_auto_configure -DProject/Qt -- USE_WEBKIT=1
+	dh_auto_configure -DProject/Qt -- USE_WEBENGINE=1
 
 override_dh_auto_build:
 	$(call auto_build_cmd,dh_auto_build)
