## mediaconch 25.04

=== debian/changelog ===
mediaconch (25.04-2build1) questing; urgency=medium

  * No-change rebuild for libxml2 soname change.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 21 May 2025 10:07:03 +0200

mediaconch (25.04-2) unstable; urgency=medium

  * Reupload with accidentally reverted changes from Bastian re-applied
    - [c296a93] Build with QtWebEngine
    - [9cce7e5] Upload to unstable
    - [dfd25d6] Run GUI autopkgtest only on supported archs short armhf
      (Closes: #1079211)
    - [fcf3c69] Upload to unstable

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 13 May 2025 18:01:39 +0800

mediaconch (25.04-1) unstable; urgency=medium

  * [1047dcb] New upstream version 25.04

 -- Chow Loong Jin <hyperair@debian.org>  Tue, 13 May 2025 17:24:23 +0800
