=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: mediaconch
 Section: utils
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Chow Loong Jin <hyperair@debian.org>
 Build-Depends: debhelper-compat (= 12),
                dh-exec,
@@ -11,11 +10,11 @@
                libzen-dev (>= 0.4.32),
                qt5-qmake,
                qtbase5-dev,
-               libqt5webkit5-dev,
+               qtwebengine5-dev [amd64 arm64 armhf i386 mips64el],
                libxml2-dev,
                libxslt-dev,
                zlib1g-dev,
-               pkg-config,
+               pkgconf,
                libcurl4-gnutls-dev,
                libevent-dev,
                libsqlite3-dev,
@@ -40,7 +39,7 @@
  This package contains the command-line utiltiy.
 
 Package: mediaconch-gui
-Architecture: any
+Architecture: amd64 arm64 armhf i386 mips64el
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: implementation and policy checker, reporter and fixer for media files
  MediaConch is an extensible, open source software project consisting of an
