=== debian/tests/control ===
Tests: check-mediaconch-gui
Depends: @, matchbox-window-manager, wmctrl, xvfb, xauth
Restrictions: allow-stderr
Architecture: amd64 arm64 i386 mips64el

Tests: check-mediaconch
Depends: @, libxml2-utils
